» Ubuntu » Packages » precise-backports » interpreters

Software Packages in "precise-backports", Subsection interpreters

dh-lua (19~ubuntu12.04.1) [universe]
helper tools for maintaining Lua-related packages